org.apache.sysds.parser

## Class LanguageException.LanguageErrorCodes

- java.lang.Object
- - org.apache.sysds.parser.LanguageException.LanguageErrorCodes

Enclosing class:
  LanguageException

    public static class LanguageException.LanguageErrorCodes
    extends Object

### Field Summary

Fields
`static String` `INVALID_PARAMETERS`
`static String` `UNSUPPORTED_EXPRESSION`
`static String` `UNSUPPORTED_PARAMETERS`

### Constructor Summary

Constructors
Constructor and Description
`LanguageErrorCodes()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### UNSUPPORTED_EXPRESSION

    public static final String UNSUPPORTED_EXPRESSION

See Also:
  Constant Field Values

#### INVALID_PARAMETERS

    public static final String INVALID_PARAMETERS

See Also:
  Constant Field Values

#### UNSUPPORTED_PARAMETERS

    public static final String UNSUPPORTED_PARAMETERS

See Also:
  Constant Field Values

### Constructor Detail

#### LanguageErrorCodes

    public LanguageErrorCodes()